.kosik_pravy_polozka {
background: #fff;
padding: 5px;
margin: 0 0 5px 0;
border-bottom: 1px solid #ccc;
}

.kosik_pravy_nadpis {
font-size: 13px;
color: #000;
padding: 0 0 5px 0;
}
.kosik_pravy_kupon {
font-size: 13px;
font-weight: bold;
color: #e2001a;
padding: 0 0 5px 0;
}
.kosik_pravy_popis {
font-size: 13px;
color: #000;
padding: 0 0 5px 0;
}

.kosik_pravy_cena {
float: right;
padding: 10px 0 0 0;
}
.kosik_pravy_cena_eur {
text-align: right;
color: #555;
padding: 0 2px 0 0;
}

#kosik_pravy_celkem {
font-size: 15px;
text-align: center;
padding: 10px 0;
}
#kosik_pravy_celkem_eur {
font-size: 13px;
color: #555;
text-align: right;
padding: 2px 7px 0 0;
}



#posuvnik {
background: #fff;
position: relative;
}



